@charset "UTF-8";
/* CSS Document */


.inhalt_text_bild {
    margin-top: 50px;
}


.text i {
    font-style: normal;
    font-size: 1em !important;
    color: #0099bf;
    margin-bottom: 0px !important;
}

.text a {
    text-decoration: underline !important;
    font-size: 1em !important;
}

.text a:hover {
    font-size: 1em !important;
}

.hidden {
    opacity: 100 !important;
}

.fadeIn {
    -webkit-animation-name: none!important;
    animation-name: none!important;
}
